Load libscilab instead of libscitypes. Avoid a stupid dependency.
[scilab.git] / .gitignore
1 workspace/
2 .DS_Store